<?xml version="1.0" encoding="utf-8"?>

<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_view"
    android:layout_width="match_parent"
    android:layout_height="106dp"
    app:cardCornerRadius="6dp"
    app:cardElevation="0dp">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="106dp"
        android:background="@drawable/background_main_child_stoke"
        android:padding="5dp">

        <ImageView
            android:id="@+id/imPreview"
            android:layout_width="match_parent"
            android:layout_height="106dp"
            android:src="@mipmap/ic_launcher" />
    </FrameLayout>
</androidx.cardview.widget.CardView>